.version.index /* version checker */
{
	color: #0000E2;
	background-color: #C9CA7D;
}

#page
{
	z-index: 1;
	width: 1200px;
	min-height: 2843px;
	background-image: none;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -134px;
	padding-bottom: 262px;
	width: 0.01px;/* should not cover content below */
}

#home
{
	left: -22px;
	position: relative;
}

#pu43060
{
	width: 0.01px;
	margin-left: -119px;
	margin-top: 176px;
}

#u43060
{
	z-index: 2;
	width: 40px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 298px;
}

#u43062
{
	z-index: 3;
	width: 40px;
	height: 40px;
	border-color: #9C9C9C;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
}

#u43062:hover
{
	width: 40px;
	height: 40px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u43061-4
{
	z-index: 4;
	width: 35px;
	min-height: 36px;
	background-color: transparent;
	line-height: 29px;
	color: #D4D4D4;
	text-align: center;
	font-size: 24px;
	font-family: raleway, sans-serif;
	font-weight: 200;
	-webkit-transform: matrix(0,1,-1,0,36,1);
	-ms-transform: matrix(0,1,-1,0,36,1);
	transform: matrix(0,1,-1,0,36,1);
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 3px;
}

#u43061-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 36px;
	width: 35px;
	margin: 2px -10000px 0px 0px;
}

#u43061-4:hover p
{
	color: #CFB282;
	visibility: inherit;
	font-family: raleway, sans-serif;
	font-weight: 400;
	font-style: normal;
}

#u43061-2
{
	padding-top: 2px;
}

#ppu45487
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 6px;
	margin-left: 107px;
}

#u45487
{
	z-index: 63;
	width: 390px;
	position: relative;
	margin-right: -10000px;
}

#u44153-4
{
	z-index: 109;
	width: 331px;
	min-height: 35px;
	position: relative;
	margin-right: -10000px;
	margin-top: 101px;
	left: 38px;
}

#u44523-4
{
	z-index: 113;
	width: 331px;
	min-height: 35px;
	background-color: transparent;
	color: #000000;
	line-height: 18px;
	font-size: 15px;
	letter-spacing: 9px;
	font-family: raleway, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 145px;
	left: 41px;
}

#pu44524-4
{
	width: 0.01px;
	margin-left: 41px;
	margin-top: -8px;
}

#u44524-4
{
	z-index: 117;
	width: 84px;
	min-height: 35px;
	background-color: transparent;
	color: #000000;
	line-height: 14px;
	font-size: 12px;
	letter-spacing: 9px;
	font-family: raleway, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u54881-4
{
	z-index: 125;
	width: 84px;
	min-height: 35px;
	position: relative;
	margin-right: -10000px;
}

#u54882-4
{
	z-index: 129;
	width: 108px;
	min-height: 35px;
	position: relative;
	margin-right: -10000px;
	left: 121px;
}

#u55032
{
	z-index: 12;
	width: 362px;
	border-color: #000000;
	margin-left: 22px;
	margin-top: 8px;
	position: relative;
	background: transparent url("../images/gospel1.jpg") no-repeat center center;
	background-size: cover;
}

#u55114
{
	z-index: 23;
	width: 362px;
	background-color: transparent;
	padding-bottom: 10px;
	position: relative;
	margin-right: -10000px;
}

#u55114:hover
{
	background-color: #9B9B9B;
	background-color: rgba(0,0,0,0.39);
	width: 362px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	-pie-background: rgba(0,0,0,0.39);
}

#u55044
{
	z-index: 39;
	width: 336px;
	background-repeat: no-repeat;
	background-position: center top;
	background-color: #FFFFFF;
	background-color: rgba(255,255,255,0.01);
	padding-bottom: 94px;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: 15px;
	-pie-background: rgba(255,255,255,0.01);
	background-size: cover;
}

.Image_Rollover_Plus
{
	border-width: 0px;
	border-color: #000000;
	background: #FFFFFF url("../images/rollover-ieu55044-fr.png") no-repeat center top;
	background: rgba(255,255,255,0.01) url("../images/rollover-u55044-fr.png") no-repeat center top;
	background-size: cover;
}

.hidpi .Image_Rollover_Plus
{
	background-image: url("../images/rollover-u55044-fr_2x.png");
}

#u55095-4
{
	z-index: 49;
	width: 358px;
	min-height: 21px;
	border-width: 0px;
	border-color: transparent;
	line-height: 18px;
	letter-spacing: 3px;
	color: #FFFFFF;
	text-align: center;
	font-size: 16px;
	font-family: raleway, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 112px;
	left: -11px;
}

.TeamName
{
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	opacity: 0.05;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=5)";
	filter: alpha(opacity=5);
}

#u61743
{
	z-index: 14;
	width: 362px;
	border-color: #000000;
	margin-left: 22px;
	margin-top: 19px;
	position: relative;
	background: transparent url("../images/ezgifcom-video-to-gif.gif") no-repeat center center;
	background-size: cover;
}

#u61746
{
	z-index: 27;
	width: 361px;
	background-color: transparent;
	padding-bottom: 10px;
	position: relative;
	margin-right: -10000px;
}

#u61746:hover
{
	background-color: #9B9B9B;
	background-color: rgba(0,0,0,0.39);
	width: 361px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	-pie-background: rgba(0,0,0,0.39);
}

#u61749
{
	z-index: 41;
	width: 336px;
	background-repeat: no-repeat;
	background-position: center top;
	background-color: #FFFFFF;
	background-color: rgba(255,255,255,0.01);
	padding-bottom: 65px;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: 15px;
	-pie-background: rgba(255,255,255,0.01);
	background-size: cover;
}

#u55044:hover,#u61749:hover
{
	background-image: none;
	background-color: transparent;
	width: 336px;
	min-height: 0px;
	margin: 13px -10000px 0px 0px;
}

#u61752-6
{
	z-index: 57;
	width: 358px;
	min-height: 50px;
	border-width: 0px;
	border-color: transparent;
	line-height: 18px;
	letter-spacing: 3px;
	color: #FFFFFF;
	text-align: center;
	font-size: 16px;
	font-family: raleway, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 112px;
	left: -11px;
}

#u43115
{
	z-index: 18;
	width: 777px;
	height: 521px;
	border-width: 0px;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 277px;
	left: 521px;
	background: #ECE6E3 url("../images/nsaf_poster_5.jpg") no-repeat center top;
}

.hidpi #u43115
{
	background-image: url("../images/nsaf_poster_5_2x.jpg");
	background-size: 800px 550px;
}

#u61758
{
	z-index: 19;
	width: 777px;
	height: 259px;
	border-width: 0px;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 521px;
	background: #ECE6E3 url("../images/photo_2019-09-05_18-48-36.jpg") no-repeat center top;
	background-size: contain;
}

#u67836
{
	z-index: 31;
	width: 778px;
	background-color: transparent;
	padding-bottom: 11px;
	position: relative;
	margin-right: -10000px;
	margin-top: 277px;
	left: 520px;
}

#u67836:hover
{
	background-color: #9B9B9B;
	background-color: rgba(0,0,0,0.39);
	width: 778px;
	min-height: 0px;
	margin: 277px -10000px 0px 0px;
	-pie-background: rgba(0,0,0,0.39);
}

#u43453
{
	z-index: 43;
	width: 776px;
	background-image: none;
	background-color: transparent;
	padding-bottom: 82px;
	position: relative;
	margin-right: -10000px;
	left: 3px;
}

#u58677-6
{
	z-index: 98;
	width: 719px;
	min-height: 146px;
	background-color: transparent;
	line-height: 18px;
	letter-spacing: 3px;
	color: #FFFFFF;
	text-align: center;
	font-size: 18px;
	font-family: raleway, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 283px;
	left: 57px;
}

#u58677-6:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 146px;
	width: 719px;
	margin: 283px -10000px 0px 0px;
	background: #FFFFFF url("../images/rollover-u58677-6-r-fr.png") no-repeat center top;
	background-color: rgba(255,255,255,0.01);
	background-size: cover;
}

#u67839
{
	z-index: 44;
	width: 776px;
	background-image: none;
	background-color: transparent;
	padding-bottom: 265px;
	position: relative;
	margin-right: -10000px;
	left: 520px;
}

#u43453:hover,#u67839:hover
{
	background-color: transparent;
	width: 776px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u61755
{
	z-index: 45;
	width: 769px;
	background-image: none;
	background-color: transparent;
	padding-bottom: 69px;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: 21px;
}

#u61755:hover
{
	background-color: transparent;
	width: 769px;
	min-height: 0px;
	margin: 19px -10000px 0px 0px;
}

#u61761-5
{
	z-index: 104;
	width: 719px;
	min-height: 50px;
	background-color: transparent;
	line-height: 18px;
	letter-spacing: 3px;
	color: #FFFFFF;
	text-align: center;
	font-size: 18px;
	font-family: raleway, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 108px;
	left: 19px;
}

#u61761-5:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 50px;
	width: 719px;
	margin: 108px -10000px 0px 0px;
	background: #FFFFFF url("../images/rollover-u58677-6-r-fr.png") no-repeat center top;
	background-color: rgba(255,255,255,0.01);
	background-size: cover;
}

#pu57324
{
	width: 0.01px;
	margin-left: 11px;
	margin-top: 18px;
}

#u57324
{
	z-index: 20;
	width: 785px;
	border-width: 0px;
	border-color: transparent;
	padding-bottom: 2px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	background: #ECE6E3 url("../images/humanoverall.jpg") no-repeat center center;
	background-size: cover;
}

#u67845
{
	z-index: 32;
	width: 791px;
	background-color: transparent;
	padding-bottom: 8px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: -2px;
}

#u67845:hover
{
	background-color: #9B9B9B;
	background-color: rgba(0,0,0,0.39);
	width: 791px;
	min-height: 0px;
	margin: 1px -10000px 0px 0px;
	-pie-background: rgba(0,0,0,0.39);
}

#u57321
{
	z-index: 46;
	width: 763px;
	background-image: none;
	background-color: transparent;
	padding-bottom: 138px;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: 13px;
}

#u57321:hover
{
	background-color: transparent;
	width: 763px;
	min-height: 0px;
	margin: 13px -10000px 0px 0px;
}

#u57327-4
{
	z-index: 73;
	width: 756px;
	min-height: 143px;
	background-color: transparent;
	line-height: 18px;
	letter-spacing: 3px;
	color: #FFFFFF;
	text-align: center;
	font-size: 18px;
	font-family: raleway, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 235px;
	left: 5px;
}

#u57327-4:hover
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 143px;
	width: 756px;
	margin: 235px -10000px 0px 0px;
}

#pu63707
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 802px;
}

#u63707
{
	z-index: 13;
	width: 377px;
	border-color: #000000;
	margin-left: 1px;
	position: relative;
	background: transparent url("../images/opiod-memorial-hed-2017.jpg") no-repeat left center;
	background-size: cover;
}

#u63704
{
	z-index: 24;
	width: 377px;
	background-color: transparent;
	padding-bottom: 11px;
	position: relative;
	margin-right: -10000px;
}

#u63704:hover
{
	background-color: #9B9B9B;
	background-color: rgba(0,0,0,0.39);
	width: 377px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	-pie-background: rgba(0,0,0,0.39);
}

#u63710
{
	z-index: 40;
	width: 350px;
	background-repeat: no-repeat;
	background-position: center top;
	background-color: #FFFFFF;
	background-color: rgba(255,255,255,0.01);
	padding-bottom: 98px;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: 16px;
	-pie-background: rgba(255,255,255,0.01);
	background-size: cover;
}

#u63710:hover
{
	background-image: none;
	background-color: transparent;
	width: 350px;
	min-height: 0px;
	margin: 13px -10000px 0px 0px;
}

#u63713-4
{
	z-index: 53;
	width: 373px;
	min-height: 22px;
	border-width: 0px;
	border-color: transparent;
	line-height: 18px;
	letter-spacing: 3px;
	color: #FFFFFF;
	text-align: center;
	font-size: 16px;
	font-family: raleway, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 117px;
	left: -12px;
}

#pu44460
{
	width: 0.01px;
	margin-top: 29px;
}

#u44460
{
	z-index: 11;
	width: 375px;
	height: 250px;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	left: 2px;
	background: transparent url("../images/1p2a2657-u44460-fr.jpg") no-repeat center center;
	background-size: cover;
}

.hidpi #u44460
{
	background-image: url("../images/1p2a2657-u44460-fr_2x.jpg");
}

#u67842
{
	z-index: 25;
	width: 377px;
	background-color: transparent;
	padding-bottom: 22px;
	position: relative;
	margin-right: -10000px;
}

#u67842:hover
{
	background-color: #9B9B9B;
	background-color: rgba(0,0,0,0.39);
	width: 377px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	-pie-background: rgba(0,0,0,0.39);
}

#u44461
{
	z-index: 38;
	width: 348px;
	background-repeat: no-repeat;
	background-position: center top;
	background-color: #FFFFFF;
	background-color: rgba(255,255,255,0.01);
	padding-bottom: 65px;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 16px;
	-pie-background: rgba(255,255,255,0.01);
	background-size: cover;
}

#u44461:hover
{
	background-image: none;
	background-color: transparent;
	width: 348px;
	min-height: 0px;
	margin: 11px -10000px 0px 0px;
}

#u44462-4
{
	z-index: 65;
	width: 348px;
	min-height: 57px;
	border-width: 0px;
	border-color: transparent;
	line-height: 16px;
	letter-spacing: 3px;
	color: #FFFFFF;
	text-align: center;
	font-size: 16px;
	font-family: raleway, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 105px;
}

#pppu48486
{
	width: 0.01px;
	margin-left: 9px;
	margin-top: 8px;
}

#ppu48486
{
	width: 0.01px;
	margin-right: -10000px;
}

#u48486
{
	z-index: 15;
	width: 375px;
	height: 250px;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 1px;
	background: transparent url("../images/mod4-u48486-fr.jpg") no-repeat center center;
	background-size: cover;
}

.hidpi #u48486
{
	background-image: url("../images/mod4-u48486-fr_2x.jpg");
}

#u67854
{
	z-index: 26;
	width: 377px;
	background-color: transparent;
	padding-bottom: 22px;
	position: relative;
	margin-right: -10000px;
}

#u67854:hover
{
	background-color: #9B9B9B;
	background-color: rgba(0,0,0,0.39);
	width: 377px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	-pie-background: rgba(0,0,0,0.39);
}

#u48487
{
	z-index: 42;
	width: 348px;
	background-repeat: no-repeat;
	background-position: center top;
	background-color: #FFFFFF;
	background-color: rgba(255,255,255,0.01);
	padding-bottom: 65px;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 15px;
	-pie-background: rgba(255,255,255,0.01);
	background-size: cover;
}

#u48488-4
{
	z-index: 69;
	width: 335px;
	min-height: 57px;
	border-width: 0px;
	border-color: transparent;
	line-height: 16px;
	letter-spacing: 3px;
	color: #FFFFFF;
	text-align: center;
	font-size: 16px;
	font-family: raleway, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 105px;
	left: 13px;
}

#u48480
{
	z-index: 10;
	width: 375px;
	border-color: #000000;
	margin-left: 1px;
	margin-top: 9px;
	position: relative;
	background: transparent url("../images/vinyl.jpg") no-repeat center center;
	background-size: cover;
}

#u48479
{
	z-index: 28;
	width: 374px;
	background-color: transparent;
	padding-bottom: 11px;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u48481
{
	z-index: 37;
	width: 348px;
	background-repeat: no-repeat;
	background-position: center top;
	background-color: #FFFFFF;
	background-color: rgba(255,255,255,0.01);
	padding-bottom: 120px;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 13px;
	-pie-background: rgba(255,255,255,0.01);
	background-size: cover;
}

#u48482-4
{
	z-index: 94;
	width: 335px;
	min-height: 23px;
	border-width: 0px;
	border-color: transparent;
	line-height: 16px;
	letter-spacing: 3px;
	color: #FFFFFF;
	text-align: center;
	font-size: 16px;
	font-family: raleway, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 102px;
	left: 13px;
}

#u48485
{
	z-index: 17;
	width: 782px;
	height: 538px;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 399px;
	background: transparent url("../images/mossvoltaics1.jpg") no-repeat center center;
	background-size: cover;
}

#u67851
{
	z-index: 33;
	width: 791px;
	background-color: transparent;
	padding-bottom: 15px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 400px;
}

#u67851:hover
{
	background-color: #9B9B9B;
	background-color: rgba(0,0,0,0.39);
	width: 791px;
	min-height: 0px;
	margin: 4px -10000px 0px 0px;
	-pie-background: rgba(0,0,0,0.39);
}

#u48484
{
	z-index: 48;
	width: 759px;
	background-image: none;
	background-color: transparent;
	padding-bottom: 96px;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 8px;
}

#u48484:hover
{
	background-color: transparent;
	width: 759px;
	min-height: 0px;
	margin: 10px -10000px 0px 0px;
}

#u48483-4
{
	z-index: 81;
	width: 768px;
	min-height: 146px;
	background-color: transparent;
	line-height: 22px;
	letter-spacing: 3px;
	color: #FFFFFF;
	text-align: center;
	font-size: 18px;
	font-family: raleway, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 271px;
	left: 3px;
}

#pppu44366
{
	width: 0.01px;
	margin-left: 6px;
	margin-top: 5px;
}

#ppu44366
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-left: 809px;
}

#pu45487,#pu48486,#pu44366
{
	width: 0.01px;
}

#u44366
{
	z-index: 21;
	width: 371px;
	height: 260px;
	border-width: 0px;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 4px;
	background: #ECE6E3 url("../images/924a9b248170955633b10527c7e-u44366-fr.jpg") no-repeat center center;
	background-size: cover;
}

#u44366:hover
{
	width: 371px;
	height: 260px;
	min-height: 0px;
	margin: 8px -10000px 0px 0px;
	background: #ECE6E3 url("../images/5004ea248170955633b1ca8a86e-u44366-r-fr.jpg") no-repeat center center;
	background-size: cover;
}

.hidpi #u44366
{
	background-image: url("../images/924a9b248170955633b10527c7e-u44366-fr_2x.jpg");
}

.hidpi #u44366:hover
{
	background-image: url("../images/5004ea248170955633b1ca8a86e-u44366-r-fr_2x.jpg");
}

#u67863
{
	z-index: 29;
	width: 374px;
	background-color: transparent;
	padding-bottom: 9px;
	position: relative;
	margin-right: -10000px;
}

#u44379
{
	z-index: 85;
	width: 349px;
	background-image: none;
	background-color: transparent;
	padding-bottom: 65px;
	position: relative;
	margin-right: -10000px;
	margin-top: 23px;
	left: 14px;
}

#u44379:hover
{
	background-color: transparent;
	width: 349px;
	min-height: 0px;
	margin: 23px -10000px 0px 0px;
}

#u44380-4
{
	z-index: 86;
	width: 346px;
	min-height: 64px;
	background-color: transparent;
	line-height: 18px;
	letter-spacing: 3px;
	color: #FFFFFF;
	text-align: center;
	font-size: 18px;
	font-family: raleway, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 107px;
	left: 2px;
}

#u44380-4:hover
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 64px;
	width: 346px;
	margin: 107px -10000px 0px 0px;
}

#u63662
{
	z-index: 8;
	width: 375px;
	border-color: #000000;
	margin-top: 10px;
	position: relative;
	background: transparent url("../images/wisp2.gif") no-repeat center center;
	background-size: cover;
}

#u63665
{
	z-index: 22;
	width: 374px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u63665:hover
{
	background-color: #9B9B9B;
	background-color: rgba(0,0,0,0.39);
	width: 374px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	-pie-background: rgba(0,0,0,0.39);
}

#u67869
{
	z-index: 30;
	width: 374px;
	background-color: transparent;
	padding-bottom: 11px;
	position: relative;
	margin-right: -10000px;
	left: -5px;
}

#u48479:hover,#u67863:hover,#u67869:hover
{
	background-color: transparent;
	width: 374px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u63668
{
	z-index: 35;
	width: 348px;
	height: 245px;
	background-repeat: no-repeat;
	background-position: center top;
	background-color: #FFFFFF;
	background-color: rgba(255,255,255,0.01);
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 19px;
	-pie-background: rgba(255,255,255,0.01);
	background-size: cover;
}

#u63668:hover
{
	background-image: none;
	background-color: transparent;
	width: 348px;
	height: 245px;
	min-height: 0px;
	margin: 12px -10000px 0px 0px;
}

.ie #u63668:hover
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u55020
{
	z-index: 9;
	width: 375px;
	border-color: #000000;
	padding-bottom: 11px;
	position: relative;
	margin-right: -10000px;
	margin-top: 278px;
	left: 1422px;
	background: transparent url("../images/veritas_universitycostarica.jpg") no-repeat center center;
	background-size: cover;
}

#u55020:hover
{
	width: 375px;
	min-height: 0px;
	margin: 278px -10000px 0px 0px;
	background: #000000 url("../images/veritas_universitycostarica2.jpg") no-repeat center center;
	background-size: 750px 750px;
}

.hidpi #u55020:hover
{
	background-image: url("../images/veritas_universitycostarica_2x.jpg");
	background-size: 750px 750px;
}

#u55026
{
	z-index: 36;
	width: 348px;
	background-repeat: no-repeat;
	background-position: center top;
	background-color: #FFFFFF;
	background-color: rgba(255,255,255,0.01);
	padding-bottom: 84px;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 14px;
	-pie-background: rgba(255,255,255,0.01);
	background-size: cover;
}

#u48487:hover,#u48481:hover,#u55026:hover
{
	background-image: none;
	background-color: transparent;
	width: 348px;
	min-height: 0px;
	margin: 12px -10000px 0px 0px;
}

#u55029-4
{
	z-index: 90;
	width: 335px;
	min-height: 23px;
	border-width: 0px;
	border-color: transparent;
	line-height: 16px;
	letter-spacing: 3px;
	color: #FFFFFF;
	text-align: center;
	font-size: 16px;
	font-family: raleway, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 138px;
	left: 4px;
}

#u43111
{
	z-index: 16;
	width: 782px;
	height: 538px;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 4px;
	background: transparent url("../images/hexttt1.jpg") no-repeat center center;
	background-size: cover;
}

#u43111:hover
{
	width: 782px;
	height: 538px;
	min-height: 0px;
	margin: 8px -10000px 0px 0px;
	background: transparent url("../images/hextttttt2.jpg") no-repeat center center;
	background-size: cover;
}

.hidpi #u43111
{
	background-image: url("../images/hexttt1_2x.jpg");
}

#u67872
{
	z-index: 34;
	width: 791px;
	background-color: transparent;
	padding-bottom: 13px;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
}

#u67872:hover
{
	background-color: #9B9B9B;
	background-color: rgba(0,0,0,0.39);
	width: 791px;
	min-height: 0px;
	margin: 10px -10000px 0px 0px;
	-pie-background: rgba(0,0,0,0.39);
}

#u44441
{
	z-index: 47;
	width: 759px;
	background-image: none;
	background-color: transparent;
	padding-bottom: 96px;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 14px;
}

#u44441:hover
{
	background-color: transparent;
	width: 759px;
	min-height: 0px;
	margin: 12px -10000px 0px 0px;
}

#u43448-4
{
	z-index: 77;
	width: 768px;
	min-height: 146px;
	background-color: transparent;
	line-height: 22px;
	letter-spacing: 3px;
	color: #FFFFFF;
	text-align: center;
	font-size: 18px;
	font-family: raleway, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 271px;
	left: 3px;
}

#u48483-4:hover,#u43448-4:hover
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 146px;
	width: 768px;
	margin: 271px -10000px 0px 0px;
}

#u45909-4
{
	z-index: 121;
	width: 502px;
	min-height: 35px;
	background-color: transparent;
	color: #000000;
	line-height: 14px;
	font-size: 12px;
	letter-spacing: 9px;
	font-family: raleway, sans-serif;
	font-weight: 400;
	margin-left: 9px;
	margin-top: 15px;
	position: relative;
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 1200px;
	padding-top: 37px;
	padding-bottom: 28px;
}

